# Uses of Class
com.databricks.jdbc.api.impl.arrow.ChunkLinkDownloadService

Packages that use ChunkLinkDownloadService
Package
Description
com.databricks.jdbc.api.impl.arrow

## Uses of ChunkLinkDownloadService in com.databricks.jdbc.api.impl.arrow

Fields in com.databricks.jdbc.api.impl.arrow declared as ChunkLinkDownloadService
Modifier and Type
Field
Description
`protected final ChunkLinkDownloadService<T>`
AbstractRemoteChunkProvider.`linkDownloadService`